bibliography.numbered
Prev | Automatic labelling | Next

## bibliography.numbered

bibliography.numbered — Should `bibliography` headings be numbered?

## Synopsis

          <xsl:param name="bibliography.numbered">1</xsl:param>

## Description

Defines either the `bibliography` titles are numbered or not. When numbered, it is displayed as any other numbered section.

## See Also

`bibliography.tocdepth`.

`glossary.numbered`, `glossary.tocdepth`.

`refentry.numbered`, `refentry.tocdepth`.

`index.numbered`, `index.tocdepth`.

Prev | Up | Next
Automatic labelling | Home | glossary.numbered